
/*** search listing hide elements ***/

#salon-step-services .sln-box--formactions{

	display:none;

}
#salon-step-services .sln-service-check {
    display: none;
}
#sln-salon.sln-step-details .sln-icon--back {

	 display: none;
}
.sln-service .sln-steps-name {
    color: #333;
    font-size: 14px;
}


.popupdiv .particular_date_available td,.popupdiv .particular_date_available th{

	padding:5px;
	
}

.popupdiv .particular_date_available .removalist-my-settings {
    margin-bottom: 15px;
}

/**event render calender*/
.calender-sections #calendar .fc-bg .fc-day
{
	box-shadow: 0 0 0 3px #f4f8f9 inset;
}
.calender-sections #calendar .fc-view-container .fc-bg .fc-day.unavailable,.calender-sections #calendar .fc-view-container .fc-bg .fc-day.unavailable.fc-other-month{

	background: #ff9f71;
	
}
.calender-sections .fc-view-container .fc-bg .fc-day ,.calender-sections #calendar .fc-view-container .fc-bg .fc-day.fc-other-month{
	background: #82d2e5;
    box-shadow: 0 0 0 3px #f4f8f9 inset;
}
.calender-sections #calendar .fc-view-container .fc-bg .fc-day.fc-avilable,.calender-sections #calendar .fc-view-container .fc-bg .fc-day.fc-avilable.fc-other-month{
	background: #0970cc ;
    box-shadow: 0 0 0 3px #f4f8f9 inset;
}

.calender-sections #calendar .fc-view-container .fc-bg .fc-day.disabled.fc-future,.calender-sections #calendar .fc-view-container .fc-bg .fc-day.disabled.fc-past,.calender-sections #calendar .fc-view-container .fc-bg .fc-day.disabled.fc-past.fc-other-month{
	
	
	background:#e5e5e5;

}
.particular_date_available .loading{

	display:none;
    bottom: 7px;
    display: none;
    left: 50%;
    margin: 0 0 0 65px;
    position: absolute;
    vertical-align: top;

}

.state_colors li.sky-color::before {
    background: #82d2e5;
}
.calender-sections .fc-bg .loading{

	text-align:center;
}
.customer-dashboard .particular_date_available form input[type="submit"] {
 
  line-height: 22px;
  padding: 8px 25px;
 
}
#page-4244 > #wpmem_msg{

	padding:10px;
}
.details_section .order-details th {
    text-transform: capitalize;
}
.payment-method b,.payment-method h3{
	 text-transform: capitalize;
}


#commentform .loading {
    display: inline;
    margin-left: 10px;
    position: absolute;
    top: 28%;
}

#commentform .error,.widget_search .grve-search .grve-search-textfield.error {
    border: 1px solid #ff0000 !important;
}
#commentform .messages .ajax-error {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  border: 2px solid #ff0000;
  color: #ff0000;
  font-size: 15px;
  line-height: 120%;
  margin: 0 0 15px;
  padding: 8px 12px;
}
.link-text,.req-text,.special-notes h3{

	text-transform:capitalize;
}

.sln-service-list table .address::before {
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    padding-right: 3px;
    vertical-align: top;
}
.sln-service-list table .address::after {
    display:none !important;
}

/*search list sort*/

.sort-loading{

	position:relative;
}

.sort-loading .loading{
	display:none;
}

.sort-loading .loading {
    display: none;
    line-height: 2px !important;
    position: absolute;
    right: 50px;
    top: 3px;
}

.sort-loading .loading > img {
 
  max-height: 20px;
  width: 20px;
}


 #wpmem_reg *::-webkit-input-placeholder ,.checkout-register *::-webkit-input-placeholder{ 
	color: #666;
	opacity:1;
}
 #wpmem_reg *:-moz-placeholder,.checkout-register *:-moz-placeholder{ 
	color: #666;
	opacity:1;
}
 #wpmem_reg *::-moz-placeholder,.checkout-register *::-moz-placeholder{ 
	color: #666;
	opacity:1;
}
 #wpmem_reg *:-ms-input-placeholder,.checkout-register *:-ms-input-placeholder { 
	color: #666;
	opacity:1;
}

.customer-dashboard .table-row-wrap table td .xs::after ,.customer-dashboard .table-row-wrap table td .s::after,.customer-dashboard .table-row-wrap table td .m::after ,.customer-dashboard .table-row-wrap table td .l::after{
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}


body #sln-salon .sln-input input.error, body #sln-salon .sln-input textarea.error {

	border:1px solid red !important;
}
.messages .error-msg {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  border: 2px solid #ff0000;
  color: #ff0000;
  font-size: 15px;
  line-height: 120%;
  margin: 0 0 15px;
  padding: 8px 12px;
}
.messages .error-msg p{
 
  color: #ff0000;
  
}
.messages .success p{
 
  color: #008000;
  
}
.sln-service-list table .address {
   
    word-wrap: break-word;
}

#wpmem_reg form select:hover, #wpmem_reg form select:focus{
	color:#666 !important;
	text-shadow:none !important;
}
.sln-service-list table .tbl-head .sort-column select.removalist-sort {

	color:#999!important;
	text-shadow:none!important;*/
}

select.country {
    padding-left: 12px;
}
body .icon-section .icon_wrap{
	width:99.60%;
}
select.removalist-sort {
  /*width: 100px !important;*/
}
.sln-service-list .tbl-head th.call_out_hr{
	min-width:100px;

}
.sort-column {
    min-width: 235px !important;
}
.customer-dashboard legend {
  padding-bottom: 22px !important;
}

/***css for my options*/
.my_options_wrap .postcode_div {
  word-break: break-all;
}
.my_options_wrap table th{
  width:200px;
}
.my_options_wrap .small-box > input {
  display: inline !important;
  width: 70% !important;
  margin-bottom:10px !important;
}
.my_options_wrap .small-box  {
 
  padding-bottom:4px !important;
}
.my_options_wrap .small-box > span {
  display: inline-block;
  min-width: 30% !important;
}
/***css for my options end*/

.booked_count{

	text-align:center;
}
.order-details .xs{

	text-align:center !important;
}
.calender-sections .fc-event * {
    -webkit-transition:all 0s ease 0s;
    -moz-transition:all 0s ease 0s;
    -ms-transition:all 0s ease 0s;
    -o-transition:all 0s ease 0s;
	transition: all 0s ease 0s;
}




/***10-9-2016**/

.back-btn-sections{

	text-align:right;
	margin-bottom:20px;
}



.back-btn-sections .back_section .back_btn_tag {
  background: #0b7ce4 none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  float: none;
  font-family: "Lato",sans-serif;
  font-size: 18px;
  font-weight: normal;
  height: auto;
  letter-spacing: 0;
  line-height: 30px;
  margin: 0;
  min-width: 0;
  padding: 12px 25px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
  vertical-align: top;
  width: auto;
}

.back-btn-sections .back_section .back_btn_tag:hover {
  background: #231f20 none repeat scroll 0 0;
}

/**search form lable **/
#sln-salon .filter-form-wrap .gfield.moving-dist ,#sln-salon .filter-form-wrap .gfield.pickup-postcode,#sln-salon .filter-form-wrap .gfield.no_of_hours,#sln-salon .filter-form-wrap .gfield.date-field{
    padding: 12px;
    border: 1px solid #b9babe;
    
}
#sln-salon .filter-form-wrap .moving-dist .gfield_label,#sln-salon .filter-form-wrap .pickup-postcode .gfield_label, #sln-salon .filter-form-wrap .no_of_hours .gfield_label,#sln-salon .filter-form-wrap .date-field .gfield_label{
  display: block !important;
  float: none !important;
  padding-bottom:10px;
}


.home .moving-dist input:focus ~ .floating-label,
.home .moving-dist input:not(:focus):valid ~ .floating-label{
  top: 8px;
  bottom: 10px;
  left: 20px;
  font-size: 11px;
  opacity: 1;
}

.floating-label {
  position: absolute;
  left: 20px;
  top: 18px;
  
  -webkit-transition:0.2s ease all;
  -moz-transition:0.2s ease all;
  -ms-transition:0.2s ease all;
  -o-transition:0.2s ease all;
  transition: 0.2s ease all;
}

/**23-9-2016**/

.dashboard-area .supllier_desc {
  width: 100%;
}
.dashboard-area > li:nth-last-child(1) {
  clear: none !important;
  float: right;
}
.dashboard-area > li:nth-last-child(2) {
  float: left !important;
}

.fc-view-container .fc-widget-content .fc-bg .fc-day.fc-today {
  background: #333;
 
}
/**23-9-2016 end**/

#grve-main-content .details_section .order-history-heading > h2 {
  font-size: 36px !important;
  font-weight: normal;
}

.review-form .star-field.error{
	border:1px solid red;
}


/***date 24-10-2016 **/


.popup-booking-header .popup-abn-text {

  font-size: 20px;
  padding: 20px 15px 0;
}
.popup-content .order-history hr {

    margin: 12px 0;
}
.order-history .booking-amount-section, .order-history .removelist-details {
  margin-top: 12px;
}


table .rating-section .star-section {
    
    width: 61px;
}
.refine-mobile-view .plus-minus {
    display: none ;
}
.sln-service-list table .book-now-wrap .rates_popup {
	text-align:center;
}
.slide-more-section {
	display:none;
}
.mobile-show{
	display:none;
}
.input_box_span {
  background: none repeat scroll 0 0 white;
  border: 1px solid #ccc;
  display: block;
  padding: 10px;
}
.my_options_wrap .small-box > .input_box_span {
  margin-bottom: 10px !important;
  width: 70% !important;
}
.input_box_span_full_name{

    background: none repeat scroll 0 0 white;
    border: 1px solid #b9babe;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);
    color: #666;
    display: block;
    font-size: 16px;
    line-height: 23px;
    padding: 10px 15px;
}
.checkout-register .book-loader{

	display:none;
}
 .checkout-register .btn-section {
    position: relative;
}
 .checkout-register .btn-section .loading.book-loader {
  position: absolute;
  right: 64%;
  top: 28%;
}

.checkout-main-form .errors {
  padding-bottom: 12px;
}

/** popup confirm css date 22-11-2016 **/

.popup-abn-text .inner-text {
  background-color: #003366;
  border-bottom-left-radius: 22px;
  border-top-left-radius: 22px;
  color: #fff;
  font-weight: bold;
  padding: 10px 35px 10px 30px;
}

.popup-booking-header .popup-abn-text {
  font-size: 16px;
  padding: 0;
}

.popup-title-section {
	color: #fff;
	background-color:#003366;
}

.popup-title-section h3 {
	font-size: 20px;
	margin: 0;
	padding: 10px;
	color:#fff !important;
	font-weight: bold;
}
.order-details_temp h4 {
  color: #003366 !important;
  font-family: sans;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 0;
  
}
.order-details_temp .left-content {
  border-right: 2px dashed #000 !important;
  vertical-align: top;
  width: 50%;
}
.order-details_temp .right-content {
  padding-left: 10px;
  vertical-align: top;
}
.order-details_temp .left-content ,.order-details_temp .right-content{
  text-align: left !important;
  padding-top:0;
  padding-bottom:0;
}
.width-50 {
  display: inline-block;
  padding-bottom: 5px;
  text-align: center;
  width: 50px;
}
table.order-details_temp {
  background-color: #fff !important;
}
.order-details_temp tr ,.order-details_temp tr td{
	 
  border: 0 none !important;
}
.order-details_temp tr td {
	padding-bottom:10px !important;
	padding-top:0px !important;
}

.order-history-temp tr td,.order-details_temp tr td {
  color: #003366 !important;
}
.order_tbl_wrap_temp {
  padding: 10px 0;
}
.order-details_temp .left {
  text-align: left !important;
}
.order-details_temp .right {
  text-align: right !important;
}
.right-content > br {
  margin-bottom: 5px;
}
.section-bg {
  background-color: #cde8fb;
  color: #003366;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.que-lists-temp > li {
  line-height: 150%;
  list-style: disc outside none;
}
.que-lists-temp {
  padding-left: 25px;
}
.popup-content .booking-note {
 
  font-family: sans-serif;
  font-size: 12px;
  line-height: 150%;
  margin-top: 0;
  padding-left: 10px;
  padding-right:10px;
}
.grey {
	color: #554d49;
}
.blue-color-text {
	color: #1777b1;
}
.color-text {
	font-size: 16px;
	font-weight: bold;
}
.customer-booking-detail-temp {
  padding-top: 10px;
  padding-left:10px;
}
.removelist-details-temp {
  margin-bottom: 0;
  padding:10px;
}

.pop-rates .active-star {
  color: #dec507 !important;
}
.removelist-details-temp p {
  color: #000;
}

.removeist-payment h4 {
  color: #000 !important;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 10px 0;
}

.ul-section > ul {
  color: #000;
  margin-left: 25px;
}

.ul-section li {
  line-height: 150%;
  list-style: disc outside none;
}
.removelist-desc b {
  color: #000;
  font-size: 16px;
}

.rating-star.pop-rates {
  padding: 5px 0;
}

/** popup confirm css date 22-11-2016 end **/
